Subject: Re: Trainer Candidate - Nishima Kukreja
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 16 Feb 2021 04:38:14 -0700 (MST)

She dont have tech experience. 
Also she done have experience in process training 
She worked as a corporate trainer 
And looking for something in training only 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 16 Feb, 2021, at 15:28, Deeksha Dadu <[email-masked]> wrote: 

First round 

From: Nishima Kukreja < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 16 February 2021 at 2:26 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Nishima Kukreja 

	

	
	
			Tech Support Test 
		
	Name 	Nishima Kukreja 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 7017538168 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
	Where do you currently live (area) 	Dehradun 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Dr. Reddy's Foundation 	Trainer 	Currently working 	18500 
Previous Employer 1 	Amazon 	CSA 	31-03-2019 	18000 
Previous Employer 2 	NA 			
	If Selected, how much time do you need to join? 	30 days 
	Please briefly describe your work experience specifically in training? 	● Building Good Relationship with trainees. 
● Conducting Mock Interviews. 
● Creating an environment where Skills can be 
develop and understand 
● Delivering online sessions on Zoom. 
● Online training and use of online resources. 

	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	During Covid-19 suddenly the offline training was converted into Digital Training and we had to train online using Zoom App and other online resources like Google Forms, Google Classroom etc., initially it was difficult as it was new for us and internet connectivity was a major issue but later on we learnt how to handle it. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good Customer Service simply means that you are providing service to the customers and fulfilling their demands whereas Great Customer Service means that you consider the customer as your king so the only responsibility that you have to fulfill is make your customer happy and satisfied by taking feedbacks, keeping follow ups and providing them the goods and services that they want on time and take care of their demands. 
	What according to you makes you a good candidate for this position? 	I have worked as a Customer Service Associate with Amazon so I know how to handle a customer and make them happy, how to interact with different customers, Efficaciously work towards achieving -customer expectations and Building good relationships with customers. Moreover, I am currently working with Dr. Reddy's Foundation (Grow) as a Trainer of Employability Skills so I can train the trainees well, coordinate with them, handle them and can communicate with them. I can even deliver them soft skills training. 

	On a scale of 1 - 5 please rate your fluency in spoken English 	4